/*
FILE:     remark_global.h
*/
/*
VERSION:  0.904-beta
*/
/*
DATE:     8/12/2003
*/
/*
  Comments and Questions to: sw-help@rcsb.rutgers.edu
*/
/*
COPYRIGHT 1999-2003 Rutgers - The State University of New Jersey

This software is provided WITHOUT WARRANTY OF MERCHANTABILITY OR
FITNESS FOR A PARTICULAR PURPOSE OR ANY OTHER WARRANTY, EXPRESS OR
IMPLIED.  RUTGERS MAKE NO REPRESENTATION OR WARRANTY THAT THE
SOFTWARE WILL NOT INFRINGE ANY PATENT, COPYRIGHT OR OTHER
PROPRIETARY RIGHT.

The user of this software shall indemnify, hold harmless and defend
Rutgers, its governors, trustees, officers, employees, students,
agents and the authors against any and all claims, suits,
losses, liabilities, damages, costs, fees, and expenses including
reasonable attorneys' fees resulting from or arising out of the
use of this software.  This indemnification shall include, but is
not limited to, any and all claims alleging products liability.
*/
/*
               PDB SOFTWARE LICENSE AGREEMENT

BY CLICKING THE ACCEPTANCE BUTTON OR INSTALLING OR USING 
THIS "SOFTWARE, THE INDIVIDUAL OR ENTITY LICENSING THE  
SOFTWARE ("LICENSEE") IS CONSENTING TO BE BOUND BY AND IS 
BECOMING A PARTY TO THIS AGREEMENT.  IF LICENSEE DOES NOT 
AGREE TO ALL OF THE TERMS OF THIS AGREEMENT
THE LICENSEE MUST NOT INSTALL OR USE THE SOFTWARE.

1. LICENSE AGREEMENT

This is a license between you ("Licensee") and the Protein Data Bank (PDB) 
at Rutgers, The State University of New Jersey (hereafter referred to 
as "RUTGERS").   The software is owned by RUTGERS and protected by 
copyright laws, and some elements are protected by laws governing 
trademarks, trade dress and trade secrets, and may be protected by 
patent laws. 

2. LICENSE GRANT

RUTGERS grants you, and you hereby accept, non-exclusive, royalty-free 
perpetual license to install, use, modify, prepare derivative works, 
incorporate into other computer software, and distribute in binary 
and source code format, or any derivative work thereof, together with 
any associated media, printed materials, and on-line or electronic 
documentation (if any) provided by RUTGERS (collectively, the "SOFTWARE"), 
subject to the following terms and conditions: (i) any distribution 
of the SOFTWARE shall bind the receiver to the terms and conditions 
of this Agreement; (ii) any distribution of the SOFTWARE in modified 
form shall clearly state that the SOFTWARE has been modified from 
the version originally obtained from RUTGERS.  

2. COPYRIGHT; RETENTION OF RIGHTS.  

The above license grant is conditioned on the following: (i) you must 
reproduce all copyright notices and other proprietary notices on any 
copies of the SOFTWARE and you must not remove such notices; (ii) in 
the event you compile the SOFTWARE, you will include the copyright 
notice with the binary in such a manner as to allow it to be easily 
viewable; (iii) if you incorporate the SOFTWARE into other code, you 
must provide notice that the code contains the SOFTWARE and include 
a copy of the copyright notices and other proprietary notices.  All 
copies of the SOFTWARE shall be subject to the terms of this Agreement.  

3. NO MAINTENANCE OR SUPPORT; TREATMENT OF ENHANCEMENTS 

RUTGERS is under no obligation whatsoever to: (i) provide maintenance 
or support for the SOFTWARE; or (ii) to notify you of bug fixes, patches, 
or upgrades to the features, functionality or performance of the 
SOFTWARE ("Enhancements") (if any), whether developed by RUTGERS 
or third parties.  If, in its sole discretion, RUTGERS makes an 
Enhancement available to you and RUTGERS does not separately enter 
into a written license agreement with you relating to such bug fix, 
patch or upgrade, then it shall be deemed incorporated into the SOFTWARE 
and subject to this Agreement. You are under no obligation whatsoever 
to provide any Enhancements to RUTGERS or the public that you may 
develop over time; however, if you choose to provide your Enhancements 
to RUTGERS, or if you choose to otherwise publish or distribute your 
Enhancements, in source code form without contemporaneously requiring 
end users or RUTGERS to enter into a separate written license agreement 
for such Enhancements, then you hereby grant RUTGERS a non-exclusive,
royalty-free perpetual license to install, use, modify, prepare
derivative works, incorporate into the SOFTWARE or other computer
software, distribute, and sublicense your Enhancements or derivative
works thereof, in binary and source code form.

4. FEES.  There is no license fee for the SOFTWARE.  If Licensee
wishes to receive the SOFTWARE on media, there may be a small charge
for the media and for shipping and handling.  Licensee is
responsible for any and all taxes.

5. TERMINATION.  Without prejudice to any other rights, Licensor
may terminate this Agreement if Licensee breaches any of its terms
and conditions.  Upon termination, Licensee shall destroy all
copies of the SOFTWARE.

6. PROPRIETARY RIGHTS.  Title, ownership rights, and intellectual
property rights in the Product shall remain with RUTGERS.  Licensee 
acknowledges such ownership and intellectual property rights and will 
not take any action to jeopardize, limit or interfere in any manner 
with RUTGERS' ownership of or rights with respect to the SOFTWARE.  
The SOFTWARE is protected by copyright and other intellectual 
property laws and by international treaties.  Title and related 
rights in the content accessed through the SOFTWARE is the property 
of the applicable content owner and is protected by applicable law.  
The license granted under this Agreement gives Licensee no rights to such
content.

7. DISCLAIMER OF WARRANTY.  THE SOFTWARE IS PROVIDED FREE OF 
CHARGE, AND, THEREFORE, ON AN "AS IS" BASIS, WITHOUT WARRANTY OF 
ANY KIND, INCLUDING WITHOUT LIMITATION THE WARRANTIES THAT IT 
IS FREE OF DEFECTS, MERCHANTABLE, FIT FOR A PARTICULAR PURPOSE 
OR NON-INFRINGING.  THE ENTIRE RISK AS TO THE QUALITY AND 
PERFORMANCE OF THE SOFTWARE IS BORNE BY LICENSEE.  SHOULD THE 
SOFTWARE PROVE DEFECTIVE IN ANY RESPECT, THE LICENSEE AND NOT 
LICENSOR ASSUMES THE ENTIRE COST OF ANY SERVICE AND REPAIR.  
THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF 
THIS AGREEMENT.  NO USE OF THE PRODUCT IS AUTHORIZED HEREUNDER 
EXCEPT UNDER THIS DISCLAIMER.

8. LIMITATION OF LIABILITY.  TO THE MAXIMUM EXTENT PERMITTED BY
APPLICABLE LAW,  IN NO EVENT WILL LICENSOR BE LIABLE FOR ANY 
INDIRECT, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING 
OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, INCLUDING, 
WITHOUT LIMITATION, DAMAGES FOR LOSS OF GOODWILL, WORK 
STOPPAGE, COMPUTER FAILURE OR MALFUNCTION, OR ANY AND ALL 
OTHER COMMERCIAL DAMAGES OR LOSSES, EVEN IF ADVISED OF THE
POSSIBILITY THEREOF. 
*/
REMARKS Remark_2 = {
     2,  3, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED, 
	  "RESOLUTION." }, 
      { "RFACTR",     7, 13, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED,
	  "Up_Lim_Resol_Ref"},
      { "",                 0, 18, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	  "ANGSTROMS."}}
};

REMARKS Remark_2_NMR = {
     2, 1, PDB_REMARK_GENERAL, {
      {"",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
         "RESOLUTION. NOT APPLICABLE." }}
};

REMARKS Remark_4[Num_Remark_4] = {
  {
    4,  2,  PDB_REMARK_GENERAL, {
      { "PDBFIL",  2,  1,  3, 4, 0, PDB_REMARK_LEFT_JUSTIFIED, 
	  ""},
      { "",  0, 6,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED, 
	  "COMPLIES WITH FORMAT V. 2.3, 09-JULY-1998"},
    }
  }
};

REMARKS Remark_3_1[Num_Remark_3_1] = {
   { 3,  1,PDB_REMARK_GENERAL,  {
    { "",             0,    1, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REFINEMENT."}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PROGRAM     :" },
    { "REFMET",    4, 17, 3, 33, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PROGRAM 1   :" },
    { "REFMET",    4, 17, 3, 33, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PROGRAM 2   :" },
    { "REFMET",    4, 17, 3, 33, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_2[] = {
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "PROGRAM" },
    { "REFMET",    4, 30, 3, 30, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  }
};

REMARKS Remark_3_NMR[Num_Remark_3_NMR] = {
  { 3,  1, PDB_REMARK_GENERAL,  {
    { "",             0,    1, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "REFINEMENT."}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "PROGRAM     :" },
    { "REFMET",    4, 17, 3, 43, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "AUTHORS     :" },
    { "REFMET",    5, 17, 3, 43, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "OTHER REFINEMENT REMARKS:" },
    { "REFREM",    3, 28, 3, 32, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  }
};

REMARKS Remark_3_General[Num_Remark_3_General] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA USED IN REFINEMENT."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE HIGH (ANGSTROMS) :" },
    { "RFACTR",    7, 39, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE LOW  (ANGSTROMS) :" },
    { "RFACTR",    6, 39, 2, 6, 1, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "",              0,  3, 3, 0, 0,PDB_REMARK_LEFT_JUSTIFIED,
        "DATA CUTOFF            (SIGMA(F)) :"},
    {"RFACTR",   5,  39, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
       "Sigma_F_Ref"},}
  },
  { 3, 2,PDB_REMARK_GENERAL, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS FOR RANGE        (%) :"},
    { "PERCOM",  3,  39, 2, 6, 1, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF REFLECTIONS             :"},
    { "RFACTR",  3,   39, 1, 10, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_Fit_Agreement[Num_Remark_3_Fit_Agreement] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FIT/AGREEMENT OF MODEL WITH ALL DATA."}}
  },
  { 3, 2, PDB_REMARK_R_VALUE, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE   (WORKING + TEST SET, NO CUTOFF) :"},
    { "RNOCUT",    2, 47, 2, 6, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_R_VALUE, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE          (WORKING SET, NO CUTOFF) :"},
    { "RNOCUT",    3, 47, 2, 6, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                  (NO CUTOFF) :"},
    { "RNOCUT",    4, 47, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE (%, NO CUTOFF) :"},
    { "RNOCUT",    5, 47, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT   (NO CUTOFF) :"},
    { "RNOCUT",    6, 47, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TOTAL NUMBER OF REFLECTIONS   (NO CUTOFF) :"},
    { "RNOCUT",    7, 47, 2, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_BValue[Num_Remark_3_BValue] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B VALUES."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FROM WILSON PLOT           (A**2) :" },
    { "BVALUE",    3, 39, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MEAN B VALUE      (OVERALL, A**2) :" },
    { "BVALUE",    2, 39, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OVERALL ANISOTROPIC B VALUE."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B11 (A**2) :" },
    { "BVALUE", 4, 17, 2, 10, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B22 (A**2) :" },
    { "BVALUE", 5, 17, 2, 10, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B33 (A**2) :" },
    { "BVALUE", 6, 17, 2, 10, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B12 (A**2) :" },
    { "BVALUE", 7, 17, 2, 10, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B13 (A**2) :" },
    { "BVALUE", 8, 17, 2, 10, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B23 (A**2) :" },
    { "BVALUE", 9, 17, 2, 10, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""} }
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESTIMATED COORDINATE ERROR."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESD FROM LUZZATI PLOT        (A) :" },
    { "REFERR", 2, 38, 2, 4, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,

	"ESD FROM SIGMAA              (A) :" },
    { "REFERR", 3, 38, 2, 4, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"LOW RESOLUTION CUTOFF        (A) :" },
    { "REFERR", 4, 38, 2, 4, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_AtomCount[Num_Remark_3_AtomCount] = {
  { 3, 1, PDB_REMARK_GENERAL, {
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "NUMBER OF NON-HYDROGEN ATOMS USED IN REFINEMENT."}
  }
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0,PDB_REMARK_LEFT_JUSTIFIED,
        "PROTEIN ATOMS            :"},
    {"ATNUMS",    3,  30, 1, 6, 0,PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "NUCLEIC ACID ATOMS       :"},
    {"ATNUMS",    4,  30, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "HETEROGEN ATOMS          :"},
    {"ATNUMS",    5,  30, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SOLVENT ATOMS            :"},
    {"ATNUMS",    6,  30, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  }
};

REMARKS Remark_3_Other =
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OTHER REFINEMENT REMARKS:"},
    { "REFREM",               3,  28, 3, 32, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OTHER REFINEMENT REMARKS:"} }
  };


REMARKS Remark_3_General_XPLOR[Num_Remark_3_General_XPLOR] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA USED IN REFINEMENT."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE HIGH (ANGSTROMS) :" },
    { "RFACTR",    7, 39, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE LOW  (ANGSTROMS) :" },
    { "RFACTR",    6, 39, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "",              0,  3, 3, 0, 0,PDB_REMARK_LEFT_JUSTIFIED,
        "DATA CUTOFF            (SIGMA(F)) :"},
    {"RFACTR",   5,  39, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
       ""},}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA CUTOFF HIGH         (ABS(F)) :" },
    { "RFACTR",   12, 39, 2, 15, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA CUTOFF LOW          (ABS(F)) :" },
    { "RFACTR",   10, 39, 2, 7, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2,PDB_REMARK_GENERAL, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS (WORKING+TEST)   (%) :"},
    { "PERCOM",  3,  39, 2, 6, 1, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF REFLECTIONS             :"},
    { "RFACTR",  3,   39, 1, 10, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_General_CNS[Num_Remark_3_General_CNS] = {
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "REFINEMENT TARGET :"},
    { "XFILE3",    2, 22, 3, 38, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA USED IN REFINEMENT."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE HIGH (ANGSTROMS) :" },
    { "RFACTR",    7, 39, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE LOW  (ANGSTROMS) :" },
    { "RFACTR",    6, 39, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "",              0,  3, 3, 0, 0,PDB_REMARK_LEFT_JUSTIFIED,
        "DATA CUTOFF            (SIGMA(F)) :"},
    {"RFACTR",   5,  39, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
       ""},}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OUTLIER CUTOFF HIGH (RMS(ABS(F))) :" },
    { "RFACTR",   13, 39, 2, 20, 5, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2,PDB_REMARK_GENERAL, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS (WORKING+TEST)   (%) :"},
    { "PERCOM",  3,  39, 2, 6, 1, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF REFLECTIONS             :"},
    { "RFACTR",  3,   39, 1, 10, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_General_XPLOR_CNS[Num_Remark_3_General_XPLOR_CNS] = {
  { 3,  1, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FIT TO DATA USED IN REFINEMENT."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CROSS-VALIDATION METHOD          :"},
    { "FREERF",  7,   38, 3, 22, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SELECTION  :"},
    { "FREERF",  3,   38, 3, 22, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE            (WORKING SET) :"},
    { "RFACTR",  11,   38, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                     :"},
    { "FREERF",  2,   38, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE   (%) :"},
    { "FREERF",  4,   38, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT      :"},
    { "FREERF",  5,   38, 1, 5, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESTIMATED ERROR OF FREE R VALUE  :"},
    { "FREERF",  6,   38, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""},}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FIT IN THE HIGHEST RESOLUTION BIN."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TOTAL NUMBER OF BINS USED           :" },
    { "SHELL",   12, 41, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN RESOLUTION RANGE HIGH       (A) :" },
    { "SHELL",    2, 41, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN RESOLUTION RANGE LOW        (A) :" },
    { "SHELL",    3, 41, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN COMPLETENESS (WORKING+TEST) (%) :"},
    { "SHELL",    4, 41, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REFLECTIONS IN BIN    (WORKING SET) :"},
    { "SHELL",    5, 41, 1, 10, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN R VALUE           (WORKING SET) :"},
    { "SHELL",    6, 41, 2, 6, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN FREE R VALUE                    :"},
    { "SHELL",   7, 41, 2, 6, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN FREE R VALUE TEST SET SIZE  (%) :"},
    { "SHELL",    8, 41, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIN FREE R VALUE TEST SET COUNT     :"},
    { "SHELL",    9, 41, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESTIMATED ERROR OF BIN FREE R VALUE :"},
    { "SHELL",    10, 41, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_XPlor_Cns[Num_Remark_3_XPlor_Cns] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CROSS-VALIDATED ESTIMATED COORDINATE ERROR."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESD FROM C-V LUZZATI PLOT    (A) :" },
    { "REFERR",    5, 38, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESD FROM C-V SIGMAA          (A) :" },
    { "REFERR",    6, 38, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""},}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RMS DEVIATIONS FROM IDEAL VALUES."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BOND LENGTHS                 (A) :"},
    { "RMSGEN", 2, 38, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BOND ANGLES            (DEGREES) :"},
    { "RMSGEN", 3, 38, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DIHEDRAL ANGLES        (DEGREES) :"},
    { "RMSGEN", 5, 38, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"IMPROPER ANGLES        (DEGREES) :"},
    { "RMSGEN", 6, 38, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 2,PDB_REMARK_GENERAL, {
    { "",  0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ISOTROPIC THERMAL MODEL :" },
    { "RMSGEN",  7, 28, 3, 25, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ISOTROPIC THERMAL FACTOR RESTRAINTS.    RMS    SIGMA"}}
  },
  { 3,  4, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MAIN-CHAIN BOND              (A**2) : "},
    { "RMSISO", 2, 41, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 3, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  4, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MAIN-CHAIN ANGLE             (A**2) : "},
    { "RMSISO", 4, 41, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 5, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  4, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SIDE-CHAIN BOND              (A**2) : "},
    { "RMSISO", 6, 41, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 7, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  4, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SIDE-CHAIN ANGLE             (A**2) : "},
    { "RMSISO", 8, 41, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 9, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_XPlor[Num_Remark_3_XPlor] = {
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NCS MODEL :"},
    { "XFILES", 5, 14, 3, 46, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_Cns[Num_Remark_3_Cns] = {
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BULK SOLVENT MODELING."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"METHOD USED :"},
    { "SOLMOD", 2, 17, 3, 43, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"KSOL        :"},
    { "SOLMOD", 3, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BSOL        :"},
    { "SOLMOD", 4, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NCS MODEL :"},
    { "XFILES", 5, 14, 3, 46, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_XPlor1[Num_Remark_3_XPlor1] = {
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NCS RESTRAINTS.                         RMS   SIGMA/WEIGHT"}}
  },
  { 3,  6, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"GROUP"},
    { "NCSMOD",       2,  9, 1, 2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	""},
    { "",             0,  13, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"POSITIONAL            (A) :"},
    { "NCSMOD", 3, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	";"},
    { "NCSMOD", 4, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"GROUP"},
    { "NCSMOD",       2,  9, 1, 2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	""},
    { "",             0,  13, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B-FACTOR           (A**2) :"},
    { "NCSMOD", 5, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	";"},
    { "NCSMOD", 6, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_XPlor2[Num_Remark_3_XPlor2] = {
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",         0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PARAMETER FILE"},
    { "XFILES",   2,  17, 1, 2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	""},
    { "",         0, 21, 3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	":"},
    { "XFILES",   3, 23, 3, 25, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",         0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TOPOLOGY FILE"},
    { "XFILES",   2,  16, 1, 2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	""},
    { "",         0, 21, 3, 0, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	":"},
    { "XFILES",   4, 23, 3, 35, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

GROUP_REMARKS Remark_XPlor = 
{
  9,
  { Remark_3_General_XPLOR, Remark_3_General_XPLOR_CNS,
    Remark_3_AtomCount, Remark_3_BValue, Remark_3_XPlor_Cns,
    Remark_3_XPlor, Remark_3_XPlor1, Remark_3_XPlor2,
    &Remark_3_Other},
  { Num_Remark_3_General_XPLOR, Num_Remark_3_General_XPLOR_CNS,
    Num_Remark_3_AtomCount, Num_Remark_3_BValue, Num_Remark_3_XPlor_Cns,
    Num_Remark_3_XPlor, Num_Remark_3_XPlor1, Num_Remark_3_XPlor2, 1}
};

GROUP_REMARKS Remark_CNS = 
{
  9,
  { Remark_3_General_CNS, Remark_3_General_XPLOR_CNS,
    Remark_3_AtomCount, Remark_3_BValue, Remark_3_XPlor_Cns,
    Remark_3_Cns, Remark_3_XPlor1, Remark_3_XPlor2, &Remark_3_Other},
  { Num_Remark_3_General_CNS, Num_Remark_3_General_XPLOR_CNS,
    Num_Remark_3_AtomCount, Num_Remark_3_BValue, Num_Remark_3_XPlor_Cns,
    Num_Remark_3_Cns, Num_Remark_3_XPlor1, Num_Remark_3_XPlor2, 1}
};

REMARKS Remark_3_General_NUCLSQ_PROLSQ[Num_Remark_3_General_NUCLSQ_PROLSQ] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FIT TO DATA USED IN REFINEMENT."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CROSS-VALIDATION METHOD          :"},
    { "FREERF",  7,   38, 3, 22, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SELECTION  :"},
    { "FREERF",  3,   38, 3, 22, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE     (WORKING + TEST SET) :"},
    { "RFACTR",  8,   38, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE            (WORKING SET) :"},
    { "RFACTR",  11,   38, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                     :"},
    { "FREERF",  2,   38, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE   (%) :"},
    { "FREERF",  4,   38, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT      :"},
    { "FREERF",  5,   38, 1, 5, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_BValue_ESU[Num_Remark_3_BValue_ESU] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B VALUES."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FROM WILSON PLOT           (A**2) :" },
    { "BVALUE",    3, 39, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MEAN B VALUE      (OVERALL, A**2) :" },
    { "BVALUE",    2, 39, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OVERALL ANISOTROPIC B VALUE."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B11 (A**2) :" },
    { "BVALUE", 4, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B22 (A**2) :" },
    { "BVALUE", 5, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B33 (A**2) :" },
    { "BVALUE", 6, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B12 (A**2) :" },
    { "BVALUE", 7, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B13 (A**2) :" },
    { "BVALUE", 8, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"B23 (A**2) :" },
    { "BVALUE", 9, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""} }
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESTIMATED OVERALL COORDINATE ERROR."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESU BASED ON R VALUE                            (A):" },
    { "REFESU", 2, 56, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,

	"ESU BASED ON FREE R VALUE                       (A):" },
    { "REFESU", 3, 56, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESU BASED ON MAXIMUM LIKELIHOOD                 (A):" },
    { "REFESU", 4, 56, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ESU FOR B VALUES BASED ON MAXIMUM LIKELIHOOD (A**2):" },
    { "REFESU", 5, 56, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_Nuclsq[Num_Remark_3_Nuclsq] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RMS DEVIATIONS FROM IDEAL VALUES."}}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DISTANCE RESTRAINTS.                    RMS     SIGMA" },}
  },
  { 3,  4, PDB_REMARK_GENERAL,{
    { "", 0, 4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SUGAR-BASE BOND DISTANCE        (A) :"},
    { "RMSDIN", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIN", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SUGAR-BASE BOND ANGLE DISTANCE  (A) :"},
    { "RMSDIN", 4, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIN", 5, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PHOSPHATE BONDS DISTANCE        (A) :"},
    { "RMSDIN", 6, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIN", 7, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PHOSPHATE BOND ANGLE, H-BOND    (A) :"},
    { "RMSDIN", 8, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIN", 9, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PLANE RESTRAINT                  (A) :"},
    { "RMSPLA", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSPLA", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CHIRAL-CENTER RESTRAINT       (A**3) :"},
    { "RMSVOL", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSVOL", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NON-BONDED CONTACT RESTRAINTS."}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SINGLE TORSION CONTACT          (A) :"},
    { "RMSNBO", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSNBO", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MULTIPLE TORSION CONTACT        (A) :"},
    { "RMSNBO", 4, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSNBO", 5, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ISOTROPIC THERMAL FACTOR RESTRAINTS.    RMS    SIGMA"}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SUGAR-BASE BONDS             (A**2) :"},
    { "RMSISN", 2, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISN", 3, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SUGAR-BASE ANGLES            (A**2) :"},
    { "RMSISN", 4, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISN", 5, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PHOSPHATE BONDS              (A**2) :"},
    { "RMSISN", 6, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISN", 7, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PHOSPHATE BOND ANGLE, H-BOND (A**2) :"},
    { "RMSISN", 8, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISN", 9, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

REMARKS Remark_3_Prolsq[Num_Remark_3_Prolsq] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RMS DEVIATIONS FROM IDEAL VALUES."}}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DISTANCE RESTRAINTS.                    RMS    SIGMA" },}
  },
  { 3,  4, PDB_REMARK_GENERAL,{
    { "", 0, 4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BOND LENGTH                     (A) :"},
    { "RMSDIS", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIS", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ANGLE DISTANCE                  (A) :"},
    { "RMSDIS", 4, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIS", 5, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"INTRAPLANAR 1-4 DISTANCE        (A) :"},
    { "RMSDIS", 6, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIS", 7, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"H-BOND OR METAL COORDINATION    (A) :"},
    { "RMSDIS", 8, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSDIS", 9, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PLANE RESTRAINT                  (A) :"},
    { "RMSPLA", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSPLA", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CHIRAL-CENTER RESTRAINT       (A**3) :"},
    { "RMSVOL", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSVOL", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NON-BONDED CONTACT RESTRAINTS."}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SINGLE TORSION                  (A) :"},
    { "RMSNBO", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSNBO", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MULTIPLE TORSION                (A) :"},
    { "RMSNBO", 4, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSNBO", 5, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"H-BOND (X...Y)                  (A) :"},
    { "RMSNBO", 8, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSNBO", 9, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"H-BOND (X-H...Y)                (A) :"},
    { "RMSNBO", 6, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSNBO", 7, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"" },}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CONFORMATIONAL TORSION ANGLE RESTRAINTS."}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SPECIFIED                 (DEGREES) :"},
    { "RMSCON", 10, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSCON", 11, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PLANAR                    (DEGREES) :"},
    { "RMSCON", 2, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSCON", 3, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"STAGGERED                 (DEGREES) :"},
    { "RMSCON", 4, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSCON", 5, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  4, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TRANSVERSE                (DEGREES) :"},
    { "RMSCON", 8, 42, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 48, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSCON", 9, 50, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1,PDB_REMARK_GENERAL, {
    { "",               0,  2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ISOTROPIC THERMAL FACTOR RESTRAINTS.    RMS    SIGMA"}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MAIN-CHAIN BOND              (A**2) :"},
    { "RMSISO", 2, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 3, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MAIN-CHAIN ANGLE             (A**2) :"},
    { "RMSISO", 4, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 5, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },

  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SIDE-CHAIN BOND              (A**2) :"},
    { "RMSISO", 6, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 7, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 4, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SIDE-CHAIN ANGLE             (A**2) :"},
    { "RMSISO", 8, 41, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 47, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSISO", 9, 49, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

GROUP_REMARKS Remark_Nuclsq = 
{
  7,
  { Remark_3_General,  Remark_3_General_NUCLSQ_PROLSQ, 
      Remark_3_Fit_Agreement, Remark_3_AtomCount,
      Remark_3_BValue, Remark_3_Nuclsq, &Remark_3_Other},
  { Num_Remark_3_General, Num_Remark_3_General_NUCLSQ_PROLSQ, 
      Num_Remark_3_Fit_Agreement, Num_Remark_3_AtomCount,
      Num_Remark_3_BValue, Num_Remark_3_Nuclsq, 1}
};

GROUP_REMARKS Remark_Prolsq = 
{
  7,
  { Remark_3_General,  Remark_3_General_NUCLSQ_PROLSQ, 
      Remark_3_Fit_Agreement, Remark_3_AtomCount,
      Remark_3_BValue, Remark_3_Prolsq, &Remark_3_Other},
  { Num_Remark_3_General, Num_Remark_3_General_NUCLSQ_PROLSQ, 
      Num_Remark_3_Fit_Agreement, Num_Remark_3_AtomCount,
      Num_Remark_3_BValue, Num_Remark_3_Prolsq, 1}
};

GROUP_REMARKS Remark_Refmac = 
{
  6,
  { Remark_3_General,  Remark_3_General_NUCLSQ_PROLSQ, 
      /* Remark_3_Fit_Agreement, */ Remark_3_AtomCount,
      Remark_3_BValue_ESU, Remark_3_Prolsq, &Remark_3_Other},
  { Num_Remark_3_General, Num_Remark_3_General_NUCLSQ_PROLSQ, 
      /* Num_Remark_3_Fit_Agreement,*/  Num_Remark_3_AtomCount,
      Num_Remark_3_BValue_ESU, Num_Remark_3_Prolsq, 1}
};

REMARKS Remark_Shelxl_AtomCount[Num_Remark_3_AtomCount] = {
  { 3, 1, PDB_REMARK_GENERAL, {
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "NUMBER OF NON-HYDROGEN ATOMS USED IN REFINEMENT."}
  }
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0,PDB_REMARK_LEFT_JUSTIFIED,
        "PROTEIN ATOMS      :"},
    {"ATNUMS",    3,  24, 1, 6, 0,PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "NUCLEIC ACID ATOMS :"},
    {"ATNUMS",    4,  24, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "HETEROGEN ATOMS    :"},
    {"ATNUMS",    5,  24, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",              0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SOLVENT ATOMS      :"},
    {"ATNUMS",    6,  24, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  }
};

REMARKS Remark_3_Shelxl_1[Num_Remark_3_Shelxl_1] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA USED IN REFINEMENT."}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE HIGH (ANGSTROMS) :" },
    { "RFACTR",    7, 39, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_GENERAL, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE LOW  (ANGSTROMS) :" },
    { "RFACTR",    6, 39, 2, 6, 1, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "",              0,  3, 3, 0, 0,PDB_REMARK_LEFT_JUSTIFIED,
        "DATA CUTOFF            (SIGMA(F)) :"},
    {"RFACTR",   5,  39, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
       "Sigma_F_Ref"},}
  },
  { 3, 2,PDB_REMARK_GENERAL, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS FOR RANGE        (%) :"},
    { "PERCOM",  3,  39, 2, 6, 1, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CROSS-VALIDATION METHOD           :"},
    { "FREERF",  7,   39, 3, 21, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SELECTION   :"},
    { "FREERF",  3,   39, 3, 21, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    {"", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FIT TO DATA USED IN REFINEMENT (NO CUTOFF)."}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE   (WORKING + TEST SET, NO CUTOFF) :"},
    { "RNOCUT",  2,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE          (WORKING SET, NO CUTOFF) :"},
    { "RNOCUT",  3,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                  (NO CUTOFF) :"},
    { "RNOCUT",  4,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE (%, NO CUTOFF) :"},
    { "RNOCUT",  5,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT   (NO CUTOFF) :"},
    { "RNOCUT",  6,   47, 1, 6, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TOTAL NUMBER OF REFLECTIONS   (NO CUTOFF) :"},
    { "RNOCUT",   7, 47, 2, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 1, PDB_REMARK_GENERAL, {
    {"", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
       ""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FIT/AGREEMENT OF MODEL FOR DATA WITH F>4SIG(F)."}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE   (WORKING + TEST SET, F>4SIG(F)) :"},
    { "R4SCUT",  2,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE          (WORKING SET, F>4SIG(F)) :"},
    { "R4SCUT",  3,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                  (F>4SIG(F)) :"},
    { "R4SCUT",  4,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE (%, F>4SIG(F)) :"},
    { "R4SCUT",  5,   47, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT   (F>4SIG(F)) :"},
    { "R4SCUT",  6,   47, 1, 6, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TOTAL NUMBER OF REFLECTIONS   (F>4SIG(F)) :"},
    { "R4SCUT",  7,   47, 2, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_Shelxl_2[Num_Remark_3_Shelxl_2] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MODEL REFINEMENT."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OCCUPANCY SUM OF NON-HYDROGEN ATOMS      :"},
    { "REFINE", 5, 46, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OCCUPANCY SUM OF HYDROGEN ATOMS          :"},
    { "REFINE", 6, 46, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF DISCRETELY DISORDERED RESIDUES :"},
    { "REFINE", 4, 46, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF LEAST-SQUARES PARAMETERS       :"},
    { "REFINE", 2, 46, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF RESTRAINTS                     :"},
    { "REFINE", 3, 46, 1, 5, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RMS DEVIATIONS FROM RESTRAINT TARGET VALUES."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BOND LENGTHS                         (A) :"},
    { "RMSGEN", 2, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ANGLE DISTANCES                      (A) :"},
    { "RMSGEN", 4, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SIMILAR DISTANCES (NO TARGET VALUES) (A) :"},
    { "SHELXL", 2, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DISTANCES FROM RESTRAINT PLANES      (A) :"},
    { "SHELXL", 3, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ZERO CHIRAL VOLUMES               (A**3) :"},
    { "SHELXL", 4, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NON-ZERO CHIRAL VOLUMES           (A**3) :"},
    { "SHELXL", 5, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ANTI-BUMPING DISTANCE RESTRAINTS     (A) :"},
    { "SHELXL", 6, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RIGID-BOND ADP COMPONENTS         (A**2) :"},
    { "SHELXL", 7, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SIMILAR ADP COMPONENTS            (A**2) :"},
    { "SHELXL", 8, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"APPROXIMATELY ISOTROPIC ADPS      (A**2) :"},
    { "SHELXL", 9, 46, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BULK SOLVENT MODELING."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"METHOD USED:"},
    { "SOLMOD", 2, 16, 3, 44, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"STEREOCHEMISTRY TARGET VALUES :"},
    { "XFILE3", 2, 34, 3, 27, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SPECIAL CASE:"},
    { "XFILE3", 3, 17, 3, 43, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

GROUP_REMARKS Remark_Shelxl =
{
  4,
  { Remark_3_Shelxl_1, Remark_Shelxl_AtomCount, Remark_3_Shelxl_2, &Remark_3_Other},
  { Num_Remark_3_Shelxl_1, Num_Remark_3_AtomCount, Num_Remark_3_Shelxl_2, 1},
};

REMARKS Remark_3_General_TNT[Num_Remark_3_General_TNT] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"USING DATA ABOVE SIGMA CUTOFF."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CROSS-VALIDATION METHOD          :"},
    { "FREERF",  7,   37, 3, 23, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SELECTION  :"},
    { "FREERF",  3,   37, 3, 23, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE     (WORKING + TEST SET) :"},
    { "RFACTR",  8,   37, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE            (WORKING SET) :"},
    { "RFACTR",  11,   37, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                     :"},
    { "FREERF",  2,   37, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE   (%) :"},
    { "FREERF",  4,   37, 2, 6, 3,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,  {
    { "",             0,    3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT      :"},
    { "FREERF",  5,   37, 1, 5, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_TNT_Fit_Agreement[Num_Remark_3_Fit_Agreement] = {
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "USING ALL DATA, NO SIGMA CUTOFF."}}
  },
  { 3, 2, PDB_REMARK_R_VALUE, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R VALUE   (WORKING + TEST SET, NO CUTOFF) :"},
    { "RNOCUT",    2, 47, 2, 6, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3, 2, PDB_REMARK_R_VALUE, {
    { "",               0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "R VALUE          (WORKING SET, NO CUTOFF) :"},
    { "RNOCUT",    3, 47, 2, 6, 4, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_R_VALUE, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE                  (NO CUTOFF) :"},
    { "RNOCUT",    4, 47, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET SIZE (%, NO CUTOFF) :"},
    { "RNOCUT",    5, 47, 2, 6, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"FREE R VALUE TEST SET COUNT   (NO CUTOFF) :"},
    { "RNOCUT",    6, 47, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL, {
    { "",             0,  3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TOTAL NUMBER OF REFLECTIONS   (NO CUTOFF) :"},
    { "RNOCUT",    7, 47, 2, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
};

REMARKS Remark_3_Tnt[Num_Remark_3_Tnt] = {
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"WILSON B VALUE (FROM FCALC, A**2) :"},
    { "BVALUE", 3, 38, 2, 7, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RMS DEVIATIONS FROM IDEAL VALUES.    RMS    WEIGHT  COUNT"}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BOND LENGTHS                 (A) :"},
    { "RMSTN1", 2, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 3, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 4, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BOND ANGLES            (DEGREES) :"},
    { "RMSTN1", 5, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 6, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 7, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TORSION ANGLES         (DEGREES) :"},
    { "RMSTN1", 8, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 9, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 10, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PSEUDOROTATION ANGLES  (DEGREES) :"},
    { "RMSTN1", 11, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 12, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN1", 13, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TRIGONAL CARBON PLANES       (A) :"},
    { "RMSTN2", 2, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 3, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 4, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"GENERAL PLANES               (A) :"},
    { "RMSTN2", 5, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 6, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 7, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ISOTROPIC THERMAL FACTORS (A**2) :"},
    { "RMSTN2", 8, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 9, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 10, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  6, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NON-BONDED CONTACTS          (A) :"},
    { "RMSTN2", 11, 38, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 44, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 12, 46, 2, 6, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""},
    { "", 0, 52, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	";"},
    { "RMSTN2", 13, 54, 1, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"INCORRECT CHIRAL-CENTERS (COUNT) :"},
    { "RMSVOL", 4, 37, 2, 5, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BULK SOLVENT MODELING."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"METHOD USED :"},
    { "SOLMOD", 2, 17, 3, 43, 3, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"KSOL        :"},
    { "SOLMOD", 3, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BSOL        :"},
    { "SOLMOD", 4, 17, 2, 5, 2, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  1, PDB_REMARK_GENERAL,{
    { "", 0, 2, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESTRAINT LIBRARIES."}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"STEREOCHEMISTRY :"},
    { "XFILE3", 2, 21, 3, 39, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 3,  2, PDB_REMARK_GENERAL,{
    { "", 0, 3, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"ISOTROPIC THERMAL FACTOR RESTRAINTS :"},
    { "RMSGEN", 7, 41, 3, 19, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }
};

GROUP_REMARKS Remark_Tnt  =
{
  6,
  { Remark_3_General,  Remark_3_General_TNT,Remark_3_TNT_Fit_Agreement,
     Remark_3_AtomCount, Remark_3_Tnt, &Remark_3_Other},
  { Num_Remark_3_General, Num_Remark_3_General_TNT, Num_Remark_3_Fit_Agreement,
      Num_Remark_3_AtomCount, Num_Remark_3_Tnt, 1}
};

REMARKS  Remark_90[Num_Remark_90] =
{
  { 90, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE HYDROGEN ATOM NOMENCLATURE USED IN THIS FILE FOLLOWS THE"}}
  },
  { 90, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "IUPAC RECOMMENDATIONS OF JOHN L. MARKLEY, AD BAX, YOJI"}}
  },
  { 90, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "ARATA, C.W. HILBERS, ROBERT KAPTEIN, BRIAN D. SYKES, PETER"}}
  },
  { 90, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "E. WRIGHT AND KURT WUTHRICH, \"RECOMMENDATIONS FOR THE"}}
  },
  { 90, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "PRESENTATION OF NMR STRUCTURES OF PROTEINS AND NUCLEIC"}}
  },
  { 90, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "ACIDS\", PURE & APPL. CHEM., 70 (1998): 117-142."}}
  }
};

REMARKS  Remark_200[Num_Remark_200] =
{
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENTAL DETAILS"},}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENT TYPE                :"},
    { "EXPDTA",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATE OF DATA COLLECTION        :"},
    { "DTMEAS",  2,  35, 3, 11,0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TEMPERATURE           (KELVIN) :"},
    { "DTTEMP",  2,  35, 2, 7, 1,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PH                             :"},
    { "PHVAL",  2,  35, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF CRYSTALS USED        :"},
    { "CRMETH",  4,  35, 1, 4, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SYNCHROTRON              (Y/N) :"},
    { "DTMETH",  2,  35, 3, 2, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	"SYNCHROTRON"}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RADIATION SOURCE               :"},
    { "DTMETH",  5,  35, 3, 16, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	"SYNCHROTRON NULL"}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BEAMLINE                       :"},
    { "DTMEAS",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"X-RAY GENERATOR MODEL          :"},
    { "RADIAT",  6,  35, 3, 20, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MONOCHROMATIC OR LAUE    (M/L) :"},
    { "RADIAT",  3,  35, 3, 4, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"WAVELENGTH OR RANGE        (A) :"},
    { "WAVLEN",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MONOCHROMATOR                  :"},
    { "RADIAT",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OPTICS                         :"},
    { "RADIAT",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DETECTOR TYPE                  :"},
    { "DTMETH",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DETECTOR MANUFACTURER          :"},
    { "DTMETH",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"INTENSITY-INTEGRATION SOFTWARE :"},
    { "DTMEAS",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA SCALING SOFTWARE          :"},
    { "DTMEAS",  6,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF UNIQUE REFLECTIONS   :"},
    { "REFLEC",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE HIGH      (A) :"},
    { "RESTOT",  3,  35, 2, 7, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE LOW       (A) :"},
    { "RESTOT",  2,  35, 2, 7, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REJECTION CRITERIA  (SIGMA(I)) :"},
    { "REFLEC",  3,  35, 2, 7, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OVERALL."}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS FOR RANGE     (%) :"},
    { "PERCOM",  2,  35, 2, 7, 1,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA REDUNDANCY                :"},
    { "RESTOT",  7,  35, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R MERGE                    (I) :"},
    { "RESTOT",  6,  35, 2, 10, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R SYM                      (I) :"},
    { "RESTOT",  8,  35, 2, 7, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"<I/SIGMA(I)> FOR THE DATA SET  :"},
    { "RESTOT",  9,  35, 2, 8, 4,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"IN THE HIGHEST RESOLUTION SHELL."}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"HIGHEST RESOLUTION SHELL, RANGE HIGH (A) :"},
    { "SHELC",  2,  45, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"HIGHEST RESOLUTION SHELL, RANGE LOW  (A) :"},
    { "SHELC",  3,  45, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS FOR SHELL     (%) :"},
    { "SHELC",  4,  35, 2, 5, 1,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA REDUNDANCY IN SHELL       :"},
    { "SHELC",  5,  35, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R MERGE FOR SHELL          (I) :"},
    { "SHELC",  6,  35, 2, 10, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R SYM FOR SHELL            (I) :"},
    { "SHELC",  8,  35, 2, 7, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"<I/SIGMA(I)> FOR SHELL         :"},
    { "SHELC",  7,  35, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "DIFFRACTION PROTOCOL:"},
    { "DIFPTL",  3, 23, 3, 39, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"METHOD USED TO DETERMINE THE STRUCTURE:"},
    { "XFILE1",  3,  41, 3, 21, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SOFTWARE USED:"},
    { "DTMEA1",  2,  16, 3, 44, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"STARTING MODEL:"},
    { "XFILE2",  2,  17, 3, 43, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
 },
 { 200, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 200, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REMARK:"},
    { "CRMET1",  3,  9, 3, 51, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
};

REMARKS  Remark_210[Num_Remark_210] =
{
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENTAL DETAILS"}}
 },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENT TYPE                : NMR"}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TEMPERATURE           (KELVIN) :"},
    { "NMRSMP",  4,  35, 2, 7, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PH                             :"},
    { "NMRSMP",  6,  35, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"IONIC STRENGTH                 :"},
    { "NMRSMP",  7,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PRESSURE                       :"},
    { "NMRSMP",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SAMPLE CONTENTS                :"},
    { "NMRSDT",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NMR EXPERIMENTS CONDUCTED      :"},
    { "NMRECD",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SPECTROMETER FIELD STRENGTH    :"},
    { "NMRSPM",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SPECTROMETER MODEL             :"},
    { "NMRSPM",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SPECTROMETER MANUFACTURER      :"},
    { "NMRSPM",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"STRUCTURE DETERMINATION."},}
 },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SOFTWARE USED                 :"},
    { "NMRSFT",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  3,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"METHOD USED                   :"},
    { "XFILE1",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CONFORMERS, NUMBER CALCULATED   :"},
    { "NMRSMB",  2,  35, 1, 4, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CONFORMERS, NUMBER SUBMITTED    :"},
    { "NMRSMB",  3,  35, 1, 4, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CONFORMERS, SELECTION CRITERIA  :"},
    { "NMRSMB",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BEST REPRESENTATIVE CONFORMER IN THIS ENSEMBLE :"},
    { "NMRPST",  2,  50, 3, 10, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 210, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 210, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REMARK:"},
    { "CRMET1",  3,  9, 3, 51, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
};  

REMARKS  Remark_215[Num_Remark_215] =
{
  { 215, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "NMR STUDY"}}
  },
  { 215, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE COORDINATES IN THIS ENTRY WERE GENERATED FROM SOLUTION"}}
  },
  { 215, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "NMR DATA.  PROTEIN DATA BANK CONVENTIONS REQUIRE THAT"}}
  },
  { 215, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "CRYST1 AND SCALE RECORDS BE INCLUDED, BUT THE VALUES ON"}}
  },
  { 215, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THESE RECORDS ARE MEANINGLESS."}}
  }
};

REMARKS  Remark_220[Num_Remark_220] =
{
  { 220, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENTAL DETAILS"}}
  },
  { 220, 1, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENT TYPE                : THEORETICAL MODELLING"}}
  },
  { 220, 1, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 220, 2, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "REMARK:"},
    { "MODTLS",  3,  9, 3, 51, 0,  PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  }
};

REMARKS  Remark_225[Num_Remark_225] =
{
  { 225, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THEORETICAL MODEL"}}
  },
  { 225, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE COORDINATES IN THIS ENTRY REPRESENT A MODEL STRUCTURE."}}
  },
  { 225, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "PROTEIN DATA BANK CONVENTIONS REQUIRE THAT CRYST1 AND"}}
  },
  { 225, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SCALE RECORDS BE INCLUDED, BUT THE VALUES ON THESE"}}
  },
  { 225, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "RECORDS ARE MEANINGLESS."}}
  }
};

REMARKS  Remark_230[Num_Remark_230] =
{
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENTAL DETAILS"}}
 },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENT TYPE                : NEUTRON DIFFRACTION"}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATE OF DATA COLLECTION        :"},
    { "DTMEAS",  2,  35, 3, 11,0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"TEMPERATURE           (KELVIN) :"},
    { "DTTEMP",  2,  35, 2, 7, 1,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"PH                             :"},
    { "PHVAL",  2,  35, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF CRYSTALS USED        :"},
    { "CRMETH",  4,  35, 1, 4, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NEUTRON SOURCE                 :"},
    { "DTMETH",  5,  35, 3, 16, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BEAMLINE                       :"},
    { "DTMEAS",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"WAVELENGTH OR RANGE        (A) :"},
    { "WAVLEN",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MONOCHROMATOR                  :"},
    { "RADIAT",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OPTICS                         :"},
    { "RADIAT",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DETECTOR TYPE                  :"},
    { "DTMETH",  4,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DETECTOR MANUFACTURER          :"},
    { "DTMETH",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"INTENSITY-INTEGRATION SOFTWARE :"},
    { "DTMEAS",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA SCALING SOFTWARE          :"},
    { "DTMEAS",  6,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NUMBER OF UNIQUE REFLECTIONS   :"},
    { "REFLEC",  5,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE HIGH      (A) :"},
    { "RESTOT",  3,  35, 2, 7, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RESOLUTION RANGE LOW       (A) :"},
    { "RESTOT",  2,  35, 2, 7, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REJECTION CRITERIA  (SIGMA(I)) :"},
    { "REFLEC",  3,  35, 2, 7, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"OVERALL."}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS FOR RANGE     (%) :"},
    { "PERCOM",  2,  35, 2, 7, 1,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA REDUNDANCY                :"},
    { "RESTOT",  7,  35, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R MERGE                    (I) :"},
    { "RESTOT",  6,  35, 2, 10, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R SYM                      (I) :"},
    { "RESTOT",  8,  35, 2, 7, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"<I/SIGMA(I)> FOR THE DATA SET  :"},
    { "RESTOT",  9,  35, 2, 8, 4,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"IN THE HIGHEST RESOLUTION SHELL."}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"HIGHEST RESOLUTION SHELL, RANGE HIGH (A) :"},
    { "SHELC",  2,  45, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"HIGHEST RESOLUTION SHELL, RANGE LOW  (A) :"},
    { "SHELC",  3,  45, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COMPLETENESS FOR SHELL     (%) :"},
    { "SHELC",  4,  35, 2, 5, 1,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATA REDUNDANCY IN SHELL       :"},
    { "SHELC",  5,  35, 2, 5, 2,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R MERGE FOR SHELL          (I) :"},
    { "SHELC",  6,  35, 2, 10, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_R_VALUE, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"R SYM FOR SHELL            (I) :"},
    { "SHELC",  8,  35, 2, 7, 5,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"<I/SIGMA(I)> FOR SHELL         :"},
    { "SHELC",  7,  35, 2, 5, 3,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"METHOD USED TO DETERMINE THE STRUCTURE:"},
    { "XFILE1",  3,  41, 3, 21, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SOFTWARE USED :"},
    { "DTMEA1",  2,  16, 3, 44, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"STARTING MODEL:"},
    { "XFILE2",  2,  17, 3, 43, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
 },
 { 230, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
 },
 { 230, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REMARK:"},
    { "CRMET1",  3,  9, 3, 51, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  }
};

REMARKS  Remark_240[Num_Remark_240] =
{
  { 240, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENTAL DETAILS"}}
  },
  { 240, 1, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENT TYPE                : ELECTRON DIFFRACTION"}}
  },
  { 240, 2, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATE OF DATA COLLECTION        :"},
    { "DTMEAS",  2,  35, 3, 11,0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
  { 240, 1, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 240, 2, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "REMARK:"},
    { "CRMET1",  3,  9, 3, 51, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
        ""}}
  }
};

REMARKS  Remark_250[Num_Remark_250] =
{
  { 250, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "EXPERIMENTAL DETAILS"}}
  },
  { 250, 2, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"EXPERIMENT TYPE                :"},
    { "EXPDTA",  3,  35, 3, 25, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
  { 250, 2, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"DATE OF DATA COLLECTION        :"},
    { "DTMEAS",  2,  35, 3, 11,0,  PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
  { 250, 1, PDB_REMARK_GENERAL, {
    { "",             0,  2,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 250, 2, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "REMARK:"},
    { "CRMET1",  3,  9, 3, 51, 0,  PDB_REMARK_LEFT_JUSTIFIED, 
        ""}}
  }
};

REMARKS  Remark_280[Num_Remark_280] =
{
  { 280, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CRYSTAL"},}
  },
  { 280, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SOLVENT CONTENT, VS   (%):"},
    { "PERWAT",  2,  28, 2, 4, 1, PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
  { 280, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MATTHEWS COEFFICIENT, VM (ANGSTROMS**3/DA):"},
    { "DENSTY",  3,  45, 2, 4, 2, PDB_REMARK_LEFT_JUSTIFIED, 
	""}}
  },
  { 280, 1, PDB_REMARK_GENERAL, {
    { "", 0, 1, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED, ""}}
  },
  { 280, 2, PDB_REMARK_GENERAL, {
    { "", 0, 1, 3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "CRYSTALLIZATION CONDITIONS:"},
    { "CRDTLS", 3, 29, 3, 31, 0, PDB_REMARK_LEFT_JUSTIFIED, ""}}
  }
};

REMARKS Remark_290[Num_Remark_290] = {
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CRYSTALLOGRAPHIC SYMMETRY"}}
  },
  { 290, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SYMMETRY OPERATORS FOR SPACE GROUP: "},
    { "CRYST1",            11,  37,  3, 15, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  6,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SYMOP   SYMMETRY"}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  5,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"NNNMMM   OPERATOR"}}
  },
  { 290, 2,PDB_REMARK_NNNMMM_SYMOP, {
    { "XXX",             0,  5,  3, 6, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"NNNMMM"},
    { "XXX",             0,  14,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SYMOP"}  }
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  5,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"WHERE NNN -> OPERATOR NUMBER"}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  11,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MMM -> TRANSLATION VECTOR"}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CRYSTALLOGRAPHIC SYMMETRY TRANSFORMATIONS"}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"THE FOLLOWING TRANSFORMATIONS OPERATE ON THE ATOM/HETATM"}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RECORDS IN THIS ENTRY TO PRODUCE CRYSTALLOGRAPHICALLY"}}
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"RELATED MOLECULES."}}
  },
  { 290, 6,PDB_REMARK_XYZT, {
    { "XXX",             0,  3,  3, 6, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"SMTRY"},
    { "XXX",             0,  11,  1, 2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"Serial_No"},
    { "XXX",             0,  13,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"X"},
    { "XXX",             0,  23,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"Y"},
    { "XXX",             0,  33,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"Z"},
    { "XXX",             0,  49,  2,  9, 5, PDB_REMARK_RIGHT_JUSTIFIED,
	"T"} }
  },
  { 290, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 290, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"REMARK:" },
    { "XXX",  0, 9, 3, 0, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }, 
};

REMARKS Remark_300[Num_Remark_300] = {
  { 300, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIOMOLECULE:"},
    { "CHAINS",       4, 14, 3, 20, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"THIS ENTRY CONTAINS THE CRYSTALLOGRAPHIC ASYMMETRIC UNIT"}}
  },
  { 300, 3,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"WHICH CONSISTS OF "},
    { "CHAINS",       3,  19, 1, 2, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""},
    { "",             0, 21,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CHAIN(S). SEE REMARK 350 FOR"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"INFORMATION ON GENERATING THE BIOLOGICAL MOLECULE(S)."}}
  },
};

REMARKS Remark_300_NMR[Num_Remark_300_NMR] = {
  { 300, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "BIOMOLECULE:"},
    { "CHAINS",       4, 14, 3, 20, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THIS ENTRY CONTAINS A PORTION OF THE BIOLOGICALLY"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SIGNIFICANT MULTIMER.  SEE REMARK 350 FOR INFORMATION"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "ON GENERATING THE BIOLOGICAL MOLECULE(S)."}}
  }
};

REMARKS Remark_300_VIRUS[Num_Remark_300_VIRUS] = {
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "BIOMOLECULE"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE VIRUS PARTICLE HAS A PROTEIN SHELL WITH ICOSAHEDRAL"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "SYMMETRY. TO GENERATE A COMPLETE ICOSAHEDRAL PARTICLE APPLY"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THE ROTATION MATRICES GIVEN BY THE BIOMT TRANSFORMATIONS IN"}}
  },
  { 300, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "REMARK 350 TO THE COORDINATES OF THE ATOMS IN THIS ENTRY."}}
  }
};

REMARKS Remark_350[Num_Remark_350] = {
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"GENERATING THE BIOMOLECULE"},}
  },
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"COORDINATES FOR A COMPLETE MULTIMER REPRESENTING THE KNOWN"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"BIOLOGICALLY SIGNIFICANT OLIGOMERIZATION STATE OF THE"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"MOLECULE CAN BE GENERATED BY APPLYING BIOMT TRANSFORMATIONS"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"GIVEN BELOW.  BOTH NON-CRYSTALLOGRAPHIC AND"}}
  },
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"CRYSTALLOGRAPHIC OPERATIONS ARE GIVEN. "}}
  },
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  }
};

REMARKS Remark_500_A[Num_Remark_500_A] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CLOSE CONTACTS IN SAME ASYMMETRIC UNIT" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING ATOMS ARE IN CLOSE CONTACT." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " ATM1  RES C  SSEQI   ATM2  RES C  SSEQI" }
    },
  }
};

REMARKS Remark_500_S[Num_Remark_500_S] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CLOSE CONTACTS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING ATOMS THAT ARE RELATED BY CRYSTALLOGRAPHIC" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SYMMETRY ARE IN CLOSE CONTACT.  AN ATOM LOCATED WITHIN 0.15" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "ANGSTROMS OF A SYMMETRY RELATED ATOM IS ASSUMED TO BE ON A" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SPECIAL POSITION AND IS, THEREFORE, LISTED IN REMARK 375" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "INSTEAD OF REMARK 500.  ATOMS WITH NON-BLANK ALTERNATE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "LOCATION INDICATORS ARE NOT INCLUDED IN THE CALCULATIONS." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "DISTANCE CUTOFF:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "2.2 ANGSTROMS FOR CONTACTS NOT INVOLVING HYDROGEN ATOMS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "1.6 ANGSTROMS FOR CONTACTS INVOLVING HYDROGEN ATOMS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " ATM1  RES C  SSEQI   ATM2  RES C  SSEQI  SSYMOP   DISTANCE" },
    },
  },
};

REMARKS Remark_500_NMR[Num_Remark_500_NMR] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: CLOSE CONTACTS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING ATOMS ARE IN CLOSE CONTACT." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " ATM1  RES C  SSEQI   ATM2  RES C  SSEQI" }
    },
  }
};

REMARKS Remark_500_BOND[Num_Remark_500_BOND] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: COVALENT BOND LENGTHS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE STEREOCHEMICAL PARAMETERS OF THE FOLLOWING RESIDUES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "HAVE VALUES WHICH DEVIATE FROM EXPECTED VALUES BY MORE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THAN 6*RMSD (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT: (10X,I3,1X,2(A3,1X,A1,I4,A1,1X,A4,3X),F6.3)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES: ENGH AND HUBER, 1991" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI ATM1   RES CSSEQI ATM2   DEVIATION" },
    },
  }
};

REMARKS Remark_500_ANGLE[Num_Remark_500_ANGLE] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: COVALENT BOND ANGLES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE STEREOCHEMICAL PARAMETERS OF THE FOLLOWING RESIDUES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "HAVE VALUES WHICH DEVIATE FROM EXPECTED VALUES BY MORE" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THAN 6*RMSD (M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "IDENTIFIER; SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT: (10X,I3,1X,A3,1X,A1,I4,A1,3(1X,A4,2X),12X,F5.1)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "EXPECTED VALUES: ENGH AND HUBER, 1991" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI ATM1   ATM2   ATM3" },
    },
  }
};

REMARKS Remark_500_TORSION[Num_Remark_500_TORSION] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: TORSION ANGLES" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "TORSION ANGLES OUTSIDE THE EXPECTED RAMACHANDRAN REGIONS:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "(M=MODEL NUMBER; RES=RESIDUE NAME; C=CHAIN IDENTIFIER;" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SSEQ=SEQUENCE NUMBER; I=INSERTION CODE)." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "STANDARD TABLE:" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "FORMAT:(10X,I3,1X,A3,1X,A1,I4,A1,4X,F7.2,3X,F7.2)" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          " M RES CSSEQI        PSI       PHI" },
    },
  }
};

REMARKS Remark_500_NON_CIS[Num_Remark_500_NON_CIS] = {
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "GEOMETRY AND STEREOCHEMISTRY" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "SUBTOPIC: NON-CIS, NON-TRANS" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "THE FOLLOWING PEPTIDE BONDS DEVIATE SIGNIFICANTLY FROM BOTH" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CIS AND TRANS CONFORMATION.  CIS BONDS, IF ANY, ARE LISTED" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "ON CISPEP RECORDS.  TRANS IS DEFINED AS 180 +/- 30 AND" },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "CIS IS DEFINED AS 0 +/- 30 DEGREES." },
    },
  },
  {
    500,  1, PDB_REMARK_GENERAL, {
      { "",                0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
          "                                MODEL     OMEGA" },
    },
  }
};

REMARKS  Remark_905[Num_Remark_905] =
{
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "THIS PDB FORMAT FILE WAS PRODUCED BY THE CIFTR MMCIF TO PDB"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "CONVERTER. THIS IS NOT THE AUTHOR APPROVED ARCHIVAL VERSION"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "OF THE DATA FILE FOR THIS ENTRY. THE ARCHIVAL VERSION"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "OF THIS ENTRY IN PDB FORMAT CAN BE OBTAINED FROM"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "FTP://FTP.RCSB.ORG OR ONE OF THE PDB FTP MIRROR SITES."}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "INFORMATION ABOUT THE CIFTR MMCIF TO PDB SOFTWARE"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "TOOL CAN BE OBTAINED FROM THE FOLLOWING SITE:"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        "HTTP://PDB.RUTGERS.EDU/UNIFORMITY/"}}
  },
  { 905, 1, PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
        ""}}
  }
};

REMARKS Remark_SYMMA_CHAIN[2] = {
  { 350, 1,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  },
  { 350, 2,PDB_REMARK_GENERAL, {
    { "",             0,  1,  3, 0, 0, PDB_REMARK_LEFT_JUSTIFIED,
	"APPLY THE FOLLOWING TO CHAINS:" },
    { "SYMMA",  7, 32, 3, 0, 0,  PDB_REMARK_LEFT_JUSTIFIED,
	""}}
  }, 
};

REMARKS Remark_SYMMA = 
  { 350,  6, PDB_REMARK_GENERAL, {
    { "SYMMA",               0,  3, 3,  6, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"BIOMT"},
    { "SYMMA",               2,  11,  1,  2, 0, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               3,  13,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               4,  23,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               5,  33,  2, 10, 6, PDB_REMARK_RIGHT_JUSTIFIED,
	"" },
    { "SYMMA",               6,  48,  2, 10, 5, PDB_REMARK_RIGHT_JUSTIFIED,
	"" }}
};

PDB_Source_Format PdbSource_Nat[] = {
  { "FRAGMENT",                         "SRCNFR", 3},
  { "ORGANISM_SCIENTIFIC",              "SRCNN1", 3},
  { "ORGANISM_COMMON",                  "SRCNNM", 3},
  { "GENUS",                            "SRCNNM", 4},
  { "SPECIES",                          "SRCNSP", 3},
  { "STRAIN",                           "SRCNSP", 4},
  { "VARIANT",                          "SRCNFR", 4},
  { "CELL_LINE",                        "SRCNSC", 3},
  { "ATCC",                             "SRCNSC", 4},
  { "COLLECTION",                       "SRCNCC", 3},
  { "ORGAN",                            "SRCNOR", 3},
  { "TISSUE",                           "SRCNTS", 3},
  { "CELL",                             "SRCNOR", 5},
  { "ORGANELLE",                        "SRCNOR", 4},
  { "SECRETION",                        "SRCNSE", 3},
  { "CELLULAR_LOCATION",                "SRCNSC", 5},
  { "PLASMID",                          "SRCNPL", 4},
  { "OTHER_DETAILS",                    "SRCNDS", 4},
  { 0, 0, 0}
};

PDB_Source_Format PdbSource_Gen[] = {
  { "FRAGMENT",                         "SRCGFR", 3},
  { "ORGANISM_SCIENTIFIC",              "SRCGNM", 3},
  { "ORGANISM_COMMON",                  "SRCGE1", 3},
  { "GENUS",                            "SRCGE1", 4},
  { "SPECIES",                          "SRCGE2", 3},
  { "STRAIN",                           "SRCGE2", 4},
  { "VARIANT",                          "SRCGFR", 4},
  { "CELL_LINE",                        "SRCGSP", 3},
  { "ATCC",                             "SRCGSP", 4},
  { "COLLECTION",                       "SRCGCC", 3},
  { "ORGAN",                            "SRCGTS", 3},
  { "TISSUE",                           "SRCGE3", 3},
  { "CELL",                             "SRCGTS", 5},
  { "ORGANELLE",                        "SRCGTS", 4},
  { "CELLULAR_LOCATION",                "SRCGSP", 5},
  { "GENE",                             "SRCGE1", 5},
  { "EXPRESSION_SYSTEM",                "SRCGHS", 5},
  { "EXPRESSION_SYSTEM_COMMON",         "SRCGHN", 3},
  { "EXPRESSION_SYSTEM_GENUS",          "SRCGHN", 4},
  { "EXPRESSION_SYSTEM_SPECIES",        "SRCGHS", 3},
  { "EXPRESSION_SYSTEM_STRAIN",         "SRCGHS", 4},
  { "EXPRESSION_SYSTEM_VARIANT",        "SRCGHV", 3},
  { "EXPRESSION_SYSTEM_CELL_LINE",      "SRCGHV", 4},
  { "EXPRESSION_SYSTEM_ATCC_NUMBER",    "SRCGHC", 3},
  { "EXPRESSION_SYSTEM_COLLECTION",     "SRCGCC", 4},
  { "EXPRESSION_SYSTEM_ORGAN",          "SRCGH1", 3},
  { "EXPRESSION_SYSTEM_TISSUE",         "SRCGHT", 3},
  { "EXPRESSION_SYSTEM_CELL",           "SRCGHC", 4},
  { "EXPRESSION_SYSTEM_ORGANELLE",      "SRCGH1", 4},
  { "EXPRESSION_SYSTEM_CELLULAR_LOCATION", "SRCGHC", 5},
  { "EXPRESSION_SYSTEM_VECTOR_TYPE",    "SRCGVE", 3},
  { "EXPRESSION_SYSTEM_VECTOR",         "SRCGVE", 4},
  { "EXPRESSION_SYSTEM_PLASMID",        "SRCGPL", 4},
  { "EXPRESSION_SYSTEM_GENE",           "SRCGHN", 5},
  { "OTHER_DETAILS",                    "SRCGDS", 4},
  { 0, 0, 0}
};

PDB_Source_Format PdbSource_Syn[] = {
  { "OTHER_DETAILS",                    "SRCSYN", 4},
  { 0, 0, 0}
};

